Package Details: haskell-tasty-hspec 1.1.5.1-1

Git Clone URL: https://aur.archlinux.org/haskell-tasty-hspec.git (read-only, click to copy)
Package Base: haskell-tasty-hspec
Description: Hspec provider for the Tasty test framework.
Upstream URL: https://github.com/mitchellwrosen/tasty-hspec
Licenses: BSD
Submitter: Tharre
Maintainer: Tharre
Last Packager: Tharre
Votes: 0
Popularity: 0.000000
First Submitted: 2019-05-13 00:50
Last Updated: 2019-11-19 21:45

Latest Comments

Tharre commented on 2019-07-05 02:44

Indeed, fixed.

caenrique commented on 2019-07-03 14:46

one dependency for the cabal project is QuickCheck >=2.7 && <2.13 but current package of haskell-quickcheck from pacman is 2.13.1-5

Im getting the error:

Setup: Encountered missing dependencies: QuickCheck >=2.7 && <2.13

Should this be updated??